﻿#banner-img { height: 224px; }
#page-heading span { margin-bottom: 34px; height: 40px; }
@media screen and (max-width:980px) {
#banner-img { height: 164px; }
#page-heading span { height: auto; }
}

/* active breadcrumbs styles */
#active-breadcrumbs { background-color: #f5f5f5;  position: relative; padding-top: 2px; padding-bottom: 2px; height: 32px; border-bottom: 1px solid #99465c; -webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.75); }
#active-breadcrumbs .sys_content { padding-left: 0px; padding-right: 0px; width: 990px; }
#active-breadcrumbs ul.sys_topbread { color: #929292; font-family: 'latobold', Arial, sans-serif; font-size: 1.1em; list-style-type: none; margin: 0; height: 20px; padding: 0 0 0 0; }
#active-breadcrumbs ul.sys_topbread li { display: block; float: left; padding-top: 5px; padding-bottom: 9px; height: 18px; background: url('/_design/img/active-breadcrumb-menu-link-bg.gif') no-repeat right center #99465c; position: relative; }
#active-breadcrumbs ul.sys_topbread li.sys_topselected { background: url('/_design/img/active-breadcrumb-menu-link-close.gif') no-repeat right center #99465c; }
#active-breadcrumbs ul.sys_topbread li a { color: #fff; text-decoration: none; display: block; padding-right: 37px; padding-left: 10px; }
#active-breadcrumbs ul.sys_topbread li.sys_first { padding-left: 10px; }
#active-breadcrumbs ul.sys_topbread li a:hover {  }

#active-breadcrumbs ul.sys_topbread li.sys_last { background: url('/_design/img/active-breadcrumb-menu-link-bg-last.gif') no-repeat right center #99465c;}
#active-breadcrumbs ul.sys_topbread li.sys_last.sys_topselected { background: url('/_design/img/active-breadcrumb-menu-link-last-close.gif') no-repeat right center #99465c;}
#active-breadcrumbs ul.sys_topbread li.sys_last a { padding-right: 34px; }

#header #active-breadcrumbs ul.sys_topbread li.sys_selected { color: #929292; background: none; padding-left: 10px;  }
#header #active-breadcrumbs ul.sys_topbread li.sys_selected a { color: #929292; border-right: none; }

#active-breadcrumbs ul.sys_subnav { display: none; }
#active-breadcrumbs .sys_scrollbreadcrumb { max-height: 380px; overflow-y: scroll; }

#active-breadcrumbs ul.sys_subnav { position: absolute; top: 35px; left: 10px; background-color: #e0e0e0; z-index: 800; white-space: nowrap; font-size: 0.85em; padding: 18px;  list-style: none; margin: 0; min-width: 220px; font-family: Arial, sans-serif; }
#header #active-breadcrumbs ul.sys_subnav li { margin-bottom: 4px; padding-left: 0; line-height: 1em; margin-left: 0; background: url('/_design/img/mega-menu-header-bg.png') no-repeat right 7px; float: none; display: list-item; padding-top: 0px; padding-bottom: 1px; font-size: 1em; height: auto; }
#active-breadcrumbs ul.sys_subnav li a { color: #6D6E71; text-decoration: none; display: block; padding: 4px 25px 0 0; }
.sys_lt-ie8 #header #active-breadcrumbs ul.sys_subnav li {  }
/*.sys_lt-ie8 #header #active-breadcrumbs ul.sys_subnav li a {margin:-18px 0 0 13px; line-height:20px;}*/
#header #active-breadcrumbs ul.sys_subnav li.sys_group-header { border-top: 1px solid #5f5f5f; padding-left: 0; margin: 0 0 4px 0; background: url('/_design/img/mega-menu-header-bg.png') no-repeat right 10px; font-family: 'latobold', Arial, sans-serif; color: #5f5f5f; list-style: none; list-style-image: none; line-height: 1.5em; font-size: 1.1em; }
#header #active-breadcrumbs ul.sys_subnav li.sys_group-header a { color: #5f5f5f; }
#header #active-breadcrumbs ul.sys_subnav li.sys_group-header a:hover { text-decoration: underline; }

#header #active-breadcrumbs ul.sys_subnav li.sys_selected { color: #fa706a; padding-left: 0; list-style: none; background: url('/_design/img/mega-menu-header-bg.png') no-repeat right 7px; }
#header #active-breadcrumbs ul.sys_subnav li.sys_selected a { color: #fa706a; }
#active-breadcrumbs ul.sys_subnav li a:hover { text-decoration: underline; }

@media screen and (max-width:980px) {

ul.sys_topbread li { background: none !important; height: auto !important; float: left !important; clear: both !important; }
#active-breadcrumbs ul.sys_topbread li a { color:#333; padding-left: 20px; }

#active-breadcrumbs ul.sys_topbread li a { background: url('/_design/img/go-header-link-bg-13px-down.gif') no-repeat center left; }
#active-breadcrumbs ul.sys_topbread li.sys_topselected a { background: url('/_design/img/go-header-link-bg-13px-close.gif') no-repeat center left; }
#active-breadcrumbs, #active-breadcrumbs ul.sys_topbread { height: auto; }
#active-breadcrumbs ul.sys_topbread li { padding-left: 10px; background: url('/_design/img/section-li-img.gif') no-repeat left center;}
#active-breadcrumbs ul.sys_subnav { position:relative; top:0; left:0; background-color:transparent; z-index: 0; white-space: normal; }
#header #active-breadcrumbs ul { /*float:left;*/ clear:both; }
#header #active-breadcrumbs ul.sys_subnav li { /*float:left;*/ clear: none; min-width:0; padding: 6px 0 4px 0 !important; width: 100%; }
#active-breadcrumbs ul.sys_topbread li a, #header #active-breadcrumbs ul.sys_topbread li.sys_selected {/*float:left;*/}
#header #active-breadcrumbs ul.sys_topbread li.sys_selected { padding-left: 10px; }
#header #active-breadcrumbs ul.sys_topbread li.sys_selected a { padding-left: 0; }
#header #active-breadcrumbs ul.sys_subnav li.sys_selected a { color: #fa706a; background: none; }
#active-breadcrumbs ul.sys_subnav li a { background: none!important; background: url('/_design/img/mega-menu-header-bg.png') no-repeat right 7px !important; padding-left: 0;  }

#header #active-breadcrumbs ul.sys_subnav li.sys_group-header { background: url('/_design/img/mega-menu-header-bg.png') no-repeat right 14px !important; padding-bottom: 5px; width: 100%; margin-bottom: 4px; }
#header #active-breadcrumbs ul.sys_subnav li.sys_group-header a { background: none !important; }

#active-breadcrumbs .sys_scrollbreadcrumb { max-height: none; overflow-y: visible; }

}

@media screen and (max-width:640px) {
    #header #active-breadcrumbs ul.sys_subnav li {clear: both; padding:6px 0;}
}

/* styles for when each top element is docked  */

body.sys_top-nav-fixed #top-nav { background-color: #99465c; } 
body.sys_top-nav-fixed #page-heading { padding-top: 190px; }

body.sys_top-header-fixed #page-heading { background-color: #99465c; padding-top: 0; }
body.sys_top-header-fixed #section-nav { padding-top: 264px; }

body.sys_section-nav-fixed #section-nav { position: fixed; top:88px; left: 50%; margin-left: -50%; background-color: #99465c; width: 100%; padding-top: 0; margin-top: 0; } 
body.sys_section-nav-fixed #page-heading { height: 48px; }
body.sys_section-nav-fixed #page-heading span { line-height: 48px; }
body.sys_section-nav-fixed #section-nav .sys_content { border-bottom: none; }
body.sys_section-nav-fixed #page-body.sys_breadcrumb-padding { padding-top: 40px; }

body.sys_section-nav-fixed #active-breadcrumbs { position: fixed; top: 123px; left:0; margin:0; width: 100%; background-color: #fff; /*z-index: 20; */}
body.sys_section-nav-fixed #active-breadcrumbs { background-color: #f5f5f5;  }
/* end of docked styles */


@media screen and (max-width:980px) {
	.sys_top-header-fixed #active-breadcrumbs {display:none!important;}
}

@media screen and (max-width:640px) {	
	.sys_section-nav-fixed #section-nav {top:71px!important;}
}

@media screen and (max-width:980px) {
	.sys_section-nav-fixed #section-nav .sys_container {padding: 0px 20px 15px; margin-bottom: 10px;} 
	.sys_top-header-fixed #section-nav {display:none!important;} 
}

/* special width adjustments to try to bring the header and footer into Bootstrap but with their own widths */
#section-nav .sys_container, #section-nav  .sys_span12 { width: 990px; max-width: 100%; }

#section-nav .sys_container { height: 34px; background-color: #fff;  position: relative; padding-left: 0; border-bottom: 1px solid #99465c; }
#active-breadcrumbs .sys_container, #active-breadcrumbs .sys_span12 { width: 990px; max-width: 100%; }
.sys_lt-ie9 #section-nav .sys_container, .sys_lt-ie9 #section-nav  .sys_span12 { width: 990px; max-width: 990px; }
.sys_lt-ie9 #active-breadcrumbs .sys_container, .sys_lt-ie9 #active-breadcrumbs .sys_span12 { width: 990px; max-width: 990px; }

@media screen and (max-width:980px) {
	#section-nav .sys_container {background-color:transparent;}
}

@media screen and (max-width:980px) {
	#section-nav .sys_container {border-bottom:0!important;}
}

/* ie7 style fixes */
/* had to turn off background image altogether - link won't take full width in IE */
.sys_lt-ie8 #active-breadcrumbs ul.sys_subnav li a, .sys_lt-ie8 #active-breadcrumbs ul.sys_subnav li.sys_selected a { background: none; }


@media screen and (max-width:980px) {
	#section-nav .sys_container { border: 0; }
	#section-nav { display: none;}
}

/* large quote stripe across page with quote marks image */
#page-body aside.sys_quote { background-color: #af7181; padding-top: 0; }
#page-body aside.sys_quote blockquote { background: url('/_design/img/quote-mark-white-large.png') no-repeat left 30px; padding: 90px 0 40px 0; color: #fff; font-size: 1.5em; line-height: 1.1em; border: none; margin: 0; }
#page-body aside.sys_quote p { margin-bottom: 0; font-size: 1em; line-height: 1.1em; }
/* large quote stripe across page, same as above, but with quote attribution */
#page-body aside.sys_with-attr blockquote { padding-bottom: 16px; }
#page-body aside p.sys_pullquote-attr { color: #fff; font-size: 1.05em; padding-bottom: 32px; }
/* to mimic key facts box from course page */
.sys_highlight-box { background-color: #919191; color: #fff; padding: 12px 12px; margin-bottom: 0px; }
.sys_highlight-box a { color: #fff; text-decoration: underline; }
#page-body .sys_section-content .sys_highlight-box  p, .sys_section-content .sys_highlight-box li { color: #fff; }
#page-body section .sys_highlight-box h2, #page-body section .sys_highlight-box h3, #page-body section .sys_highlight-box h4 { color:#fff; font-size: 1.2em; border-bottom: 1px solid #C6C6C7; border-top: none; }  

#page-body section .sys_clearing-highlight-box h2, #page-body section .sys_clearing-highlight-box h3 { font-size: 1.6em; line-height: 1.4em; border-bottom: 1px solid #fff; font-family: 'latobold', Arial, sans-serif; }

/* system-generated events listings */
#page-body .sys_theme-simple .sys_tools-control { border-bottom: 0 none; border-top: 0 none; }
#page-body .sys_theme-simple .sys_tools-control div a { color: #6D6E71; }
#page-body .sys_theme-simple .sys_tabsfilter-control { border-bottom: none; }
#page-body .sys_theme-simple .sys_tabsfilter-control ul { font-family: 'latobold', Arial, sans-serif; font-size: 0.9em; }
#page-body .sys_theme-simple .sys_tabsfilter-control ul li { background-color: #B3B3B3; border: none; margin-right: 10px; margin-bottom: 0; }
#page-body .sys_theme-simple .sys_tabsfilter-control ul li a { background: none; padding: 2px 8px; color: #fff; }
#page-body .sys_theme-simple .sys_tabsfilter-control li a:hover, #page-body .sys_theme-simple .sys_tabsfilter-control li a:focus, #page-body .sys_theme-simple .sys_tabsfilter-control li a:active { border: none; margin: 0; }
#page-body .sys_theme-simple .sys_tabsfilter-control ul li.sys_selected { background-color: #F6F5F5; }
#page-body .sys_grey .sys_theme-simple .sys_tabsfilter-control ul li.sys_selected { background-color: #fff; }
#page-body .sys_theme-simple .sys_tabsfilter-control ul li.sys_selected a { border: none; margin: 0; color: #fa706a; }
#page-body .sys_theme-simple .sys_events-control { background-color: #F6F5F5; }
#page-body .sys_grey .sys_theme-simple .sys_events-control { background-color: #fff; }
#page-body .sys_theme-simple .sys_datarepeatercontrol { padding-left: 16px; padding-right: 16px; width: auto; }
#page-body .sys_theme-simple .sys_datarepeatercontrol .sys_subitem { background-color: #F6F5F5; margin-top: 8px; }
#page-body .sys_grey .sys_theme-simple .sys_datarepeatercontrol .sys_subitem { background-color: #fff; margin-top: 8px; }
#page-body .sys_theme-simple .sys_itemslist .sys_subitem .sys_subitem-heading { background: none; margin: 0 14px 10px 14px; font-size: 1.1em; border-bottom: 1px solid #CCCCCC; }
#page-body .sys_theme-simple .sys_itemslist .sys_subitem .sys_subitem-heading a { top: 0; padding: 16px 0 4px; font-weight: normal; }
#page-body .sys_theme-simple .sys_events-control .sys_subitem .sys_events-summary { top: 0; padding-right: 14px; }
#page-body .sys_theme-simple .sys_datarepeatercontrol .sys_subitem dl { margin-bottom: 16px; }
#page-body .sys_theme-simple .sys_datarepeatercontrol .sys_subitem dl dt { color: #6D6E71; }
#page-body .sys_theme-simple .sys_events-control .sys_search-term-text { padding: 16px 16px 0; }
#page-body .sys_theme-simple .sys_events-control .sys_flickrpager .sys_navigation span.sys_navigationnext a, #page-body .sys_theme-simple .sys_events-control .sys_flickrpager .sys_navigation span.sys_navigationprevious a { color: #6D6E71; }
#page-body .sys_theme-simple .sys_search-options .sys_checkbox label { font-weight: normal; }
#page-body .sys_theme-simple .sys_search-options input.sys_button { background-image: none; color: #6D6E71; padding-left: 12px; }
#page-body .sys_theme-simple div.sys_noresults, #page-body .sys_grey .sys_theme-simple div.sys_noresults { border: none; font-size: 1em; padding-bottom: 4px; padding-left: 0; background-color: transparent; }
#page-body .sys_theme-simple .sys_standard-list .sys_itemslist { padding: 8px 0px 0px; }

@media screen and (max-width:480px) {
#page-body .sys_events-search-control, #page-body .sys_events-tabs-control { display: none; }
#page-body .sys_events-control { width: 100%; max-width: 100%; }
#page-body .sys_flickrpager { text-align: left; }
#page-body .sys_theme-simple .sys_flickrpager .sys_paginginfo { float: none; padding-bottom: 8px; }
#page-body .sys_theme-simple .sys_flickrpager .sys_navigationprevious { padding: 2px 7px 2px 0; }
}

/* system-generated news listings */
#page-body .sys_theme-simple .sys_news-control .sys_datarepeatercontrol { padding-left: 0; padding-right: 0; width: auto; }
#page-body .sys_theme-simple .sys_news-control .sys_itemslist div.sys_thumbnail { float: left; margin: 0 8px 0 14px; }
#page-body .sys_theme-simple .sys_news-control .sys_itemslist div.sys_thumbnail a:hover { border: none; margin: 0; }
#page-body .sys_theme-simple .sys_news-control .sys_itemslist .sys_subitem .sys_news-summary { top: -2px; padding-right: 10px; }

#page-body .sys_theme-simple .sys_events-control .sys_itemslist div.sys_thumbnail { margin: 2px 14px 8px 8px; }
#page-body .sys_theme-simple .sys_events-control .sys_itemslist div.sys_thumbnail a:hover { border: none; margin: 0; }

/* smaller text date style for news updates */
.date-text, #page-body section .date-text { font-size: 0.95em; color: #919191; }

/* back to top links for pages with anchor links */
.sys_grey + .sys_back-anchor-div { background: #f6f5f5; }
.sys_back-anchor-div { margin-top: -15px; }
.sys_back-anchor { display: block; height: 29px; width: 29px; position: relative; left: 49%; background: url('/_design/img/prev-heading-grey-on-grey.png') no-repeat left top; }
.sys_grey + .sys_back-anchor-div .sys_back-anchor { background: url('/_design/img/prev-heading-grey-on-white.png') no-repeat left top; }
a.sys_back-anchor { text-decoration: none; }

